﻿@charset "utf-8";
/* CSS Document */
* {
	list-style:none;
	padding:0;
	margin:0;
}
body {
	font-family:宋体;
	font-size:12px;
	line-height:20px;
	color:#333;
	margin:0 auto;
	padding:4px 0 0 0;
	background:#DDF0D2;
	text-align: justify;
	text-justify:inter-ideograph;
}
img {
	border:none;
	vertical-align:top;
}
a {
	color:#333;
	text-decoration:none;
}
a:hover {
	color:#f60;
	text-decoration:none;
}
.clear {
	clear:both;
	overflow:hidden;
	line-height:0px;
	font-size:0px;
	height:0px;
	
}
.isa_lfloat {
	float:left;
	display:block;
}
.isa_rfloat {
	float:right;
	
}

#wholebody{ margin:0 auto; width:982px;}
/*头部css*/
.isa_header {
	width:925px;
	padding:0 20px 5px 37px;
	background:url(../images/bgi_top.gif) top left repeat-x #fff;
	margin:0 auto;
	display:block;
}
.isa_mar_logo {
	margin:25px 0 0 0;
}
.isa_logo_cas {
	width:207px;
	height:32px;
	background:url(../images/bgi_logo_cas_right.gif) top right no-repeat #DDF0D2;
	margin:0 0 8px 150px;
	display:block;
}
.isa_mar_logo_cas {
	margin:0 0 0 35px;
}
.isa_english_version {
	font-family:Arial, Helvetica, sans-serif;
	width:111px;
	height:14px;
	background:url(../images/bgi_version_english.gif) center center no-repeat;
	text-align:center;
	line-height:14px;
	color:#fff;
	margin:3px 13px 0 0;
	float:left;
}
.isa_english_version a:link {
	color:#fff;
	text-decoration:none;
}
.isa_english_version a:visited {
	color:#fff;
	text-decoration:none;
}
.isa_english_version a:hover {
	color:#fff;
	text-decoration:none;
}
.isa_english_version a:active {
	color:#fff;
	text-decoration:none;
}

/*白色背景*/
.isa_main{
	width:942px;
	padding:0 20px;
	background:#fff;
	border-bottom:solid 1px #fff;
	float:left;
	clear:left;
}
.bgc_left_content {
	background:#f3f7c6;
}
.isa_center_content{ width:942px; background:#f3f7c6; clear:both;}

/*isa_nav*/
.isa_nav_container{ width:942px; height:29px; clear:both;}
.isa_nav_left,
.isa_nav_right{ width:10px; height:29px; background:url(../images/nav_left.gif) no-repeat left top; float:left;}
.isa_nav_right{ background:url(../images/nav_right.gif) no-repeat left top; float:left;}
.isa_nav{ width:922px; height:29px; line-height:29px; background:url(../images/nav_bg.gif) repeat-x; float:left;}
.isa_nav li{ color:#fff; float:left;}
.isa_nav a{ height:9px; padding-left:10px; padding-right:10px; font-weight:bold; color:#fff; text-decoration:none;}
.isa_nav a:hover{ height:14px; padding-left:10px; padding-right:10px; background:url(../images/nav_bg2.gif) repeat-x; padding-top:6px; padding-bottom:8px; font-weight:bold; color:#fff; text-decoration:none;}
.isa_nav span{ color:#fff; font-size:10px;}
/*banner*/
.isa_banner {
	width:942px;
	height:105px;
	background:url(../images/index_flash_bg.jpg) no-repeat;
	clear:both;
}

.banner_left{ width:165px; background:url(../images/top_title_bg.gif) no-repeat left 120px; height:35px; line-height:35px; font-size:14px; font-weight:bold; color:#0a7b05; padding-left:35px; padding-top:127px; float:left;}
.banner_right{ width:442px;  float:left;}
.isa_banner_zi{ width:942px; height:105px; background:url(../images/zi_banner_bg.jpg) no-repeat left top; clear:both;}
.banner_left_zi{ width:165px; background:url(../images/top_title_bg.gif) no-repeat left 63px; height:35px; line-height:35px; font-size:14px; font-weight:bold; color:#0a7b05; padding-left:35px; padding-top:70px; float:left;}
.banner_right_zi{ width:442px; padding-left:300px; float:left;}

.isa_tit_list {
	background:url(../images/icon_list_green01.gif) left 1px no-repeat;
	padding:0 0 0 18px;
}

/*copyright*/
.isa_submenu {
	line-height:24px;
	background:#DDF0D2;
	text-align:center;
	display:block;
	padding:4px 40px 0 40px;
}
.isa_txt_red {
	color:#FD0101;
}
.isa_copyright {
	font-family:Arial, Helvetica, sans-serif;
	padding:10px 0 12px;
	text-align:center;
	line-height:22px;
}
.isa_path{ margin-top:5px; clear:both;}

.isa_text_title{ background:url(../images/yjxt/ico_gray_circle.gif) left 3px no-repeat; padding-left:15px; font-size:14px; line-height:25px; font-weight:bold; color:#333; clear:both;}
.isa_text_imgfloat{ float:right; display:block; margin-left:5px; margin-bottom:15px;}	
.isa_weiyuanhui_top{ width:700px; height:150px; background-color:#f4f4f4; margin-top:20px; padding:10px;}
.isa_left_img{ width:150px; float:left;}
.isa_left_img li{ width:100px; text-align:center; line-height:25px; color:#ff7800; font-weight:bold;}
.isa_wy_list_title{ width:700px; height:20px; line-height:20px; font-weight:bold; color:#333; margin-top:10px; margin-left:10px; padding-left:10px; border-bottom:1px dotted #f6b989;clear:both;}
.isa_year_select{ width:720px; height:30px; border-bottom:1px solid #82b3d8; clear:both;}
.isa_li_normal,
.isa_li_active{ width:179px; height:30px; line-height:30px; border-right:1px solid #fff; background-color:#d8ecfb; font-weight:bold; font-size:12px; text-align:center; color:#000; float:left;}	
.isa_li_active{ background-color:#95cef8;}
.isa_year_content{ width:700px; padding-left:10px; padding-right:10px; clear:both; margin-top:10px; margin-bottom:10px;}
.isa_year_title{ text-align:center; font-weight:bold;}
.isa_book_infor{ color:#5e5e5e; padding:5px; line-height:18px; clear:both;}
.isa_bookcolumn{ height:25px;  border-top:3px solid #ff7000; padding-left:10px; background-color:#ddf0d2; margin-bottom:10px; clear:both;}
.isa_bookcolumn_cn{ width:355px; line-height:25px; font-size:14px; color:#017f02; font-weight:bold; float:left;}
.isa_bookcolumn_en{ width:100px; line-height:25px; font-size:12px; font-family:Arial, Helvetica, sans-serif;  float:right; display:inline;}
.isa_bookcolumn_en a{ color:#ff7000;}
.isa_bookcolumn_en a:hover{ color:#ff7000; text-decoration:underline;}

.isa_booklist{ padding-left:10px;}
.isa_booklist_1{ width:220px; float:left;}
.list_year{ width:75px; float:left;}
.list_month{ width:145px; float:left;}
.isa_booklist_1 a{ color:#5e5e5e; text-decoration:none;}
.isa_booklist_1 a:hover{ color:#f60; text-decoration:none;}

.isa_linkmore{ float:right; padding-right:100px; margin-bottom:20px;}
.isa_linkmore a{ color:#ff7000;}
.isa_linkmore a:hover{ color:#ff7000; text-decoration:underline;}